<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a4863c9a77330d6b6f95172e99caa4f7">
  <dict>
    <!--2021-12-29 18:12:36.000-->
    <string key="hide_violence_number_from_mcc">51-100</string>
  </dict>
</config>
